.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fdfb2836-88cd-8710-b89f-e23f830fb1b7 {
font-size: 1.5em !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c6ee935c-5192-4c44-e7ee-40b121c57ffd {
font-size: 1.5em !important;
}
.lfr-layout-structure-item-2524934a-874c-3ded-e8d2-059ded42dc59 {
margin-bottom: 30px !important;
padding-bottom: 40px !important;
padding-left: 30px !important;
padding-right: 30px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-2524934a-874c-3ded-e8d2-059ded42dc59 {
background-color: #0b2b4b !important;
    overflow: hidden;
    position: relative;
}.lfr-layout-structure-item-f84533f9-104d-56a3-23b9-05b7c7248aa1 {
    margin: auto;
    padding-left: .5rem;
    padding-right: .5rem;
}.lfr-layout-structure-item-ec011f7c-bc6b-549e-fa0b-74628a6a614e {
margin-bottom: 1em !important;
margin-top: 1em !important;
}
.lfr-layout-structure-item-71b09ac3-14d2-fd86-6f58-3cbd86b0ab11 {
   margin: auto;
   padding-left: .5rem;
    padding-right: .5rem;
}.lfr-layout-structure-item-a542f397-0893-2592-ecee-e82d7b862c71 {
background-color: rgb(255, 255, 255) !important;
padding-bottom: 40px !important;
padding-left: 30px !important;
padding-right: 30px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-6df8cd90-fdd1-2077-6f04-89f4c8b9062d {
margin-bottom: 1em !important;
margin-top: 1em !important;
width: 200px !important;
}
.lfr-layout-structure-item-6df8cd90-fdd1-2077-6f04-89f4c8b9062d {
margin: auto;
}.lfr-layout-structure-item-b4817a89-b10b-b414-d3f6-3f73059fea01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4817a89-b10b-b414-d3f6-3f73059fea01) !important;
}
.lfr-layout-structure-item-6c6e21d9-53c0-ba92-36d1-5c472688dfde {
margin-bottom: 1em !important;
margin-top: 1em !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-beb0cf26-a898-a94b-5943-a07382d6bdfe {
margin-bottom: 1em !important;
margin-top: 1em !important;
width: 200px !important;
}
.lfr-layout-structure-item-beb0cf26-a898-a94b-5943-a07382d6bdfe {
margin: auto;
}.lfr-layout-structure-item-a6902777-0914-1a4a-9bef-2ba78080db0d {
padding-bottom: 70px !important;
padding-top: 70px !important;
}
.lfr-layout-structure-item-a6902777-0914-1a4a-9bef-2ba78080db0d {
background-color: #f5f7f9;
}